Ravens PHP Scripts: Forums
 

 

View next topic
View previous topic
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> NukeSentinel™ v2.4.x
Author Message
azism
Worker
Worker


Joined: Feb 02, 2005
Posts: 145
Location: Tucson, AZ

PostPosted: Tue Jan 10, 2006 9:34 pm Reply with quote

... and just as I thought I had everything done, everyone (including me) get the following error:

Quote:

You have been blocked from entering this site.

You have attempted an unknown attack on this site.

All of the following information has been gathered to assist the webmaster should this need to be reported to local or federal law enforcement.

If you think this is a mistake you can contact the site webmaster at webmaster(at)ti99ers(dot)org.

User Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)
Remote Address: 68.xxx.xx.xxx
Client IP: none
Forwarded For: none
Date Blocked: 2006-01-10 @ 21:18:07 CST GMT -0600
Block expires: Permanent


--------------------------------------------------------------------------------

NukeSentinel(tm) 2.1.3 by: NukeScripts.net


I just upgraded to php-Nuke 7.7 and added all (I hope) patches that were required by NukeSentinel. I blew away everything from Sentinel 2.1.3. But, as you can see, the error is referencing 2.1.3.

also double-checked the .htaccess file just to make sure my address wasn't in there. It's not.

I can't find this message or any reference to v2.1.3 anywhere. As far as I can tell, 2.1.3 was totally eliminated from the system.

Any suggestions for an apparent idiot? Embarassed

_________________
Webmaster
TI99ers On-Line User Group Only registered users can see links on this board! Get registered or login! 
View user's profile Send private message Send e-mail Visit poster's website
Raven
Site Admin/Owner


Joined: Aug 27, 2002
Posts: 17086

PostPosted: Tue Jan 10, 2006 9:43 pm Reply with quote

Make sure you have deleted all the old sentinel references/files in includes/, admin/case, admin/modules, and admin/links
 
View user's profile Send private message
azism
PostPosted: Wed Jan 11, 2006 9:59 pm Reply with quote

Well, you can forget all about this one. The problem was far more serious than first thought. I've had it with the problems with that host and am switching hosts and installing RavenNuke from scratch. This should prove interesting.

I will have a couple questions, but best if I start a new topic first.
 
Raven
PostPosted: Wed Jan 11, 2006 11:44 pm Reply with quote

Raven Web Hosting Wink
 
Display posts from previous:       
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> NukeSentinel™ v2.4.x

View next topic
View previous topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You can attach files in this forum
You can download files in this forum


Powered by phpBB © 2001-2007 phpBB Group
All times are GMT - 6 Hours
 
Forums ©